GSSPEECHRECOGNITIONSERVER(1)

NAME
GSSpeechRecognitionServer - GNUstep Speech Recognition Server

SYNOPSIS
GSSpeechRecognitionServer

DESCRIPTION
The NSSpeechRecognizer class in conjunction with the GSSpeechRecognitionServer application provide a speech recognition interface in a GNUstep environment. It allows GNUstep apps to recognize predefined voice commands and respond to them accordingly.

OPTIONS
GSSpeechRecognitionServer doesn't accept any options; it is launched automatically when needed by the NSSpeechRecognizer class.

SEE ALSO
say(1), GSSpeechServer(1), GNUstep(7).

AUTHORS
GSSpeechRecognitionServer was written by Gregory John Casamento <greg.casamento@gmail.com>. This man page was written by Yavor Doganov <yavor@gnu.org>.

COPYRIGHT
Copyright (C) 2020 Free Software Foundation, Inc.

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.